Bug 566236 - Review Request: qipmsg - IP Messenger clone written in Qt4
Review Request: qipmsg - IP Messenger clone written in Qt4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-17 11:34 EST by Robin Lee
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-28 20:31:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robin Lee 2010-02-17 11:34:45 EST
Spec URL: http://dl.dropbox.com/u/612778/qipmsg.spec
SRPM URL: http://dl.dropbox.com/u/612778/qipmsg-0.9.5-1.fc12.src.rpm
Description:

This package contains an IP Messenger clone developed with the Qt4 toolkit.

  IP Messenger is a pop up style message communication software for multiple
platforms. It is based on TCP/IP(UDP).


There are already similar packages in Fedora like iptux and g2ipmsg but with different implementations.

rpmlint outputs:

[cheese@cheese-laptop rpmbuild]$ rpmlint SPECS/qipmsg.spec 
SPECS/qipmsg.spec: W: invalid-url Source0: http://qipmsg.googlecode.com/files/qipmsg-0.9.5.tar.bz2 HTTP Error 404: Not Found
0 packages and 1 specfiles checked; 0 errors, 1 warnings.
[cheese@cheese-laptop rpmbuild]$ rpmlint SRPMS/qipmsg-0.9.5-1.fc12.src.rpm 
qipmsg.src: W: invalid-url Source0: http://qipmsg.googlecode.com/files/qipmsg-0.9.5.tar.bz2 HTTP Error 404: Not Found
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

But the URL actually works.
Comment 1 Chen Lei 2010-02-18 13:06:48 EST
Upstream seems dead.
See http://code.google.com/p/qipmsg/source/list
Comment 2 Robin Lee 2010-02-28 20:31:31 EST
Upstream is dead.

Note You need to log in before you can comment on or make changes to this bug.